<?php
/**
 * Testimonial Section
 * 
 * @package Blossom_Coach
 */

$testimonial_title 	= get_theme_mod( 'testimonial_title' );
$testimonial_content 	= get_theme_mod( 'testimonial_content' );

if( is_active_sidebar( 'testimonial' ) ){ ?>
<section id="testimonial_section" class="testimonial-section style-two">
    <div class="wrapper">
        <?php if( !empty( $testimonial_title ) || !empty( $testimonial_content ) ) :
			if( !empty( $testimonial_title ) ) echo '<h2 class="section-title"><span>' . esc_html( $testimonial_title ) . '</span></h2>';
			if( !empty( $testimonial_content ) ) echo '<div class="section-desc">' . wpautop( wp_kses_post( $testimonial_content ) ) . '</div>';
		endif;
		if( is_active_sidebar( 'testimonial' ) ) : ?>
			<div class="grid owl-carousel">
	    		<?php dynamic_sidebar( 'testimonial' ); ?>
	    	</div>
	    <?php endif;?>
    </div>
</section> <!-- .testimonial-section -->
<?php
}