
jQuery(document).ready(function ($) {

    var rtl;

    $('.main-navigation .toggle-button').on('click', function () {
        $(this).parent('.main-navigation').toggleClass('menu-toggled');
    });
    $('.mobile-menu-wrapper .main-header .toggle-button').on('click', function () {
        $('.nav-slide-wrapper').toggleClass('menu-toggled');
        $('.mobile-menu-wrapper').toggleClass('m-toggled');
    });
    $('.mobile-menu-wrapper .header-t > .close').on('click', function () {
        $('.mobile-menu-wrapper .nav-slide-wrapper').removeClass('menu-toggled');
    });
    $('.one-page .main-navigation ul li').on('click', function () {
        $(this).parents('.main-navigation').removeClass('menu-toggled');
    });

    $('.main-navigation .menu').on('scroll', function () {
        if ($(this).scrollTop() > 20) {
            $('.main-navigation.menu-toggled .toggle-button').hide();
        } else {
            $('.main-navigation.menu-toggled .toggle-button').show();
        }
    });


    if (holistic_coach_data.rtl == '1') {
        rtl = true;
    } else {
        rtl = false;
    }

    // banner slider
    $('.testimonial-section.style-two .grid').owlCarousel({
        loop: true,
        mouseDrag: true,
        margin: 0,
        nav: false,
        items: 1,
        dots: true,
        autoplay: true,
        navText: '',
        rtl: rtl,
        lazyLoad: true,
        autoplaySpeed: 6000,
    });

});
var focusableElements = 'button, [href], input, select, textarea, [tabindex]:not([tabindex="-1"])';
var modal = document.querySelectorAll(".header-search-form"); // select the modal by it's id
if (null !== modal) {
    modal.forEach(element => {
        var firstFocusableElement = element.querySelectorAll(focusableElements)[0]; // get first element to be focused inside modal
        var focusableContent = element.querySelectorAll(focusableElements);
        var lastFocusableElement = focusableContent[focusableContent.length - 1]; // get last element to be focused inside modal
        document.addEventListener('keydown', function (e) {
            var isTabPressed = e.key === 'Tab' || e.keyCode === 9;

            if (!isTabPressed) {
                return;
            }

            if (e.shiftKey) {
                // if shift key pressed for shift + tab combination
                if (document.activeElement === firstFocusableElement) {
                    lastFocusableElement.focus(); // add focus for the last focusable element
                    e.preventDefault();
                }
            } else {
                // if tab key is pressed
                if (document.activeElement === lastFocusableElement) {
                    // if focused has reached to last focusable element then focus first focusable element after pressing tab
                    firstFocusableElement.focus(); // add focus for the first focusable element
                    e.preventDefault();
                }
            }
        });

        firstFocusableElement.focus();

    });

}

